# Companion

object Companion

## Properties

ANNOTATIONS
Link copied to clipboard
const val ANNOTATIONS : String
ANNOTATIONS_NOT
Link copied to clipboard
const val ANNOTATIONS_NOT : String
GENERIC_STRING
Link copied to clipboard
const val GENERIC_STRING : String
IS_SYNTHETIC
Link copied to clipboard
const val IS_SYNTHETIC : String
IS_SYNTHETIC_NOT
Link copied to clipboard
const val IS_SYNTHETIC_NOT : String
MODIFIERS
Link copied to clipboard
const val MODIFIERS : String
MODIFIERS_CONDITION
Link copied to clipboard
const val MODIFIERS_CONDITION : String
MODIFIERS_NOT
Link copied to clipboard
const val MODIFIERS_NOT : String
NAME
Link copied to clipboard
const val NAME : String
NAME_CONDITION
Link copied to clipboard
const val NAME_CONDITION : String